body{
/*    overflow-y: scroll; 
    overflow-x: auto;*/
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}
html, body {
    height: 100%;
/*    overflow:hidden;*/
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
@font-face {
    font-family: "backslash";
    src: url(font/Backslash.ttf) format("truetype");
}
@font-face {
    font-family: "csco";
    src: url(font/Cisco.ttf) format("truetype");
}
@font-face {
    font-family: "NFS";
    src: url(font/NFS.ttf) format("truetype");
}

#bk_img{
    background-color: #405044;
    background-image: url("../img/background.jpg");
/*     background-position: center center; */
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: fixed;
    width: 100%;
}

#header{
    top: 70px;
    position: relative;
    height: 75px;
	min-width: 1000px;
}
/*bkground control*/
.bg_col_a{
    background-color: #282828 ;
    background-color: rgba(0, 0, 0, 0.5);
}
.bg_col_b{
    background-color: #282828;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px rgba(1, 1, 1, 0.5);
}
.bg_col_c{
    background-color: #585858 ;
    background-color: rgba(88,88,88, 0.7);
/*    border-radius: 5px 5px 5px 5px;*/
/*    box-shadow: 0 0 3px rgba(1, 1, 1, 0.5);*/
}
/*txt control*/
.txt_col_white{
    color:#fff;
}
.txt_col_grey{
    color:#B0B0B0;
}
.txt_header{
    font: 12px/1.2em "Open Sans","sans-serif";
    border-bottom: 1px solid #B0B0B0;
    margin-left: -10px;
}
.txt_header span{
    margin-left: 5px;
}
.txt_notice{
     font: 12px/1.5em "Open Sans","sans-serif";
}



#banner_link{
    margin: 0 auto;
    width: 980px;
}
#banner_link .logo {
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    height: 152px;
    position: absolute;
    top: -30px;
    width: 315px;
}
#banner_link .link{
    color:#fff;
    margin-left: 350px;
    cursor: pointer;
    font: 12px/1.1em "Open Sans","sans-serif";
    transition: color 0.4s ease 0s;
    position: relative;
    top:25px;
}
#banner_link .l_border{
	 border-left: 1px solid #FFFFFF;
}
#banner_link .l_r_padding{
	 padding-left:30px;
	 padding-right:30px;
	 float:left;
	 line-height:30px;
	 height:30px;
}
#banner_link .l_r_padding:hover{
	 color:#EFDD8D;
	 transition: color 0.4s ease 0s;
}
#banner_link  .selected{
	 color:#EFDD8D;
	 transition: color 0.4s ease 0s;
}

#content{
min-width: 1000px;
/*    min-height: 75px;*/
    position: relative;
    top: 120px;
    /*margin-left: 20px;*/
/*    visibility: visible;*/
/*    width: 100%;*/
}
#content .content_div{
overflow:hidden;
    position: absolute;
    width: 100%;
}
#content .content_bk{
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    display:none;
    margin: 0 auto;
    width: 80%;
    position: relative;
    height:500px;
/*    box-shadow: 0 0 3px rgba(1, 1, 1, 0.5);*/
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    opacity: 0.8;
    border-radius: 5px 5px 5px 5px;

    line-height: 200px;
    text-align: center;
    font-size: 20px;
    font-family: Verdana;
    font-weight: bold;
}
#content .content_bk_none{
    display:none;
    margin: 0 auto;
    width: 980px;
    position: relative;
    height:500px;
    
}

#content .main_left_top{
    width:300px;
    height:250px;
}

#content .main_left_bot{
    width:300px;
    height:200px;
    margin-top: 20px;
}

#content .main_right_top{
    width:650px;
    height:320px;
    position: absolute;
    left: 320px;
    top: 0px;
}
#content .main_right_bot{
    width:650px;
    height:130px;
    position: absolute;
    left: 320px;
    top: 340px;
}
#content .main_right_bot .oya_footer{
    bottom: 10px;
    font-family: Verdana;
    font-size: 12px;
    position: absolute;
    right: 10px;
}
#content .notice{
    height: 440px;
/*    top: 220px;*/
    width: 280px;
    margin: 0 auto;
    position: relative;
}
#content .notice_list{
	color:lightblue;
	height: 200px;
	padding-left: 5px;
    margin-top: 20px;
	border-radius: 3px;
	box-shadow: inset 0 0 3px rgba(1, 1, 1, 0.5);
/*    border-bottom:1px solid #B0B0B0;*/
}
#content .notice_list .notice_div{
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    margin-right: 15px;
	padding-top: 10px;
	margin-left: 20px;
}
#content .notice_list .notice_icon{
    background-image: url("../img/notice_ico.png");
	height: 28px;
    width: 28px;
	position: relative;
	float: left;
    background-size: 28px auto;
	/*margin-left: -10px;*/
    top: 5px;
    /* margin-right: 5px; */
}
#content .fb_page{
    height: 180px;
    margin-left: 10px;
    background-color: #000000;
    width:280px;
    position: relative;
    top:10px;
}
#content .slider{
    background-color: #FFFFFF;
    height: 300px;
    margin-left: 10px;
    position: relative;
    top: 10px;
    width: 630px;
}
#sildeShow{
	position:relative;
}
#sildeShow img{
	width:630px;
	height:300px;
	position:absolute;
	z-index:1;
	background-color:white;
}
#sildeShow .active{
	z-index:3;
}

.slide_load{
    position: relative;
    top: 45%;
}

.slide_load div{
    background-image: url("../img/loading.gif");
	height: 13px;
    width: 213px;
	margin: 0 auto;
	margin-top: 5px;
}
.sildeInfo{
    float: left;
	height: 50px;
    top: 250px;
    position: absolute;
    width: 100%;
    z-index: 98;
}
.sildeInfo div{
	float:right;
	padding-right: 10px;
    padding-top: 10px;
}

.slidePre{
    /* background-color: white; */
    float: left;
	height: 280px;
    left: 10px;
    right: 0;
    top: 5px;
    position: absolute;
    width: 150px;
    z-index: 99;
}

.slidePre #slidePreImg{
    /* height: 240px; */
    margin: 0 auto;
    /* width: 150px; */
	margin-bottom: 10px;
    margin-top: 20px;
}
.slidePre #slidePreImg img{
	width:110px; 
	height:55px;  
	margin-top: 2px;
	border: 2px solid rgba(96, 96, 96, 0.7);
	box-shadow: 0 0 3px rgba(1, 1, 1, 0.5)
}
.slidePre #slidePreImg img:hover{
	border: 2px solid rgba(255, 255, 255, 0.7);
}
.slidePre #slidePreImg .active{
	border: 2px solid rgba(239, 221, 141, 0.7);
}
.slidePre #slidePreTop{
	cursor:pointer;
	background: url("../img/arrows.png") repeat scroll 0 -9px transparent;
    height: 9px;
    margin: 0 auto;
    width: 35px;
}
.slidePre #slidePreTop:hover{
	background-position:-35px 0px;
}
.slidePre #slidePreBot{
	cursor:pointer;
	background: url("../img/arrows.png") repeat scroll -35px -9px transparent;
    height: 9px;
    margin: 0 auto;
    width: 35px;
}
.slidePre #slidePreBot:hover{
	background-position:0 0;
}